:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.pause-play-button {
  background-color: transparent !important;
}
.is-tabbing .pause-play-button:focus {
  background-color: #007FAD !important;
}
@media (hover: hover) {
  .pause-play-button:hover {
    background-color: #007FAD !important;
  }
}
.pause-play-button:not(.paused):before {
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/pause-button.svg") !important;
          mask-image: url("/themes/custom/icahn_giving/images/pause-button.svg") !important;
  -webkit-mask-size: 90% !important;
          mask-size: 90% !important;
  background-color: #fff !important;
}
.pause-play-button.paused:before {
  -webkit-mask-size: 150% !important;
          mask-size: 150% !important;
  background-color: #fff !important;
}
.is-tabbing .pause-play-button.paused:focus {
  background-color: #007FAD !important;
}
@media (hover: hover) {
  .pause-play-button.paused:hover {
    background-color: #007FAD !important;
  }
}

.play-button:before {
  background-color: #007FAD !important;
}
.is-tabbing .play-button:focus {
  background-color: #DC199B !important;
}
.is-tabbing .play-button:focus:before {
  background-color: #fff !important;
}
@media (hover: hover) {
  .play-button:hover {
    background-color: #DC199B !important;
  }
  .play-button:hover:before {
    background-color: #fff !important;
  }
}